import JobPartsReceived from "../job-parts-received/job-parts-received.component";

export default function ProductionListColumnPartsReceived({ record }) {
  return <JobPartsReceived parts={record.joblines_status} displayMode="full" popoverPlacement="topLeft" />;
}
